
div#content_start {
    display: table;
    margin-bottom: 50px;
    width: 100%;

}

div#registration_info {
    display: table-cell;
    padding-left: 4em;
    vertical-align: top;
}

div#registration_info > h2 {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 2em;
}

div#registration_link {
    display: table-cell;
}

div#registration_info > h3 {
    font-size: 1.1em;
    line-height: 1.8em;
}

div#content_start #intro_text {
    font-size: 1.3em;
    line-height: 1.2em;
    margin-left: 2em;
    font-weight: bold;
    margin-bottom: 2em;
}

div#content_start p {
    font-size: 1.1em;
    line-height: 1.2em;
    margin-left: 2em;
    margin-bottom: 1em;
}

div#content_start .hervorheben {
    font-weight: bold;
}

.fehler_hinweis {
    color: #CB1C1C;
    font-weight: bold;

}

.kasten_icon img {
    height: 90px;
}

.text_link a {
    color: black;
    font-weight: bold;
    text-decoration: none;
}

.text_link a:visited {
    color: black;
    text-decoration: none;
}

.text_link img {
    vertical-align: middle;
}

.text_link span {
    text-decoration: underline !important;
    margin-left: 0.5em;
    white-space: nowrap;
}

#tabLogo {
    display: table-cell;
    width: 350px;
    vertical-align: top;
    border-style: solid;
    border-color: #70798a;
    border-width: 1px;
    background: rgba(238, 238, 238, 255);
}

#tabLogo_Header {
    border-bottom: 1px solid #70798a;
    font-weight: bold;
    margin: 0 !important;
    padding: 1em 0;
    text-align: center;
}

#link_hilfe_faq {
    line-height: 2em;
    display: inline-block;
    vertical-align: middle;
}

#uni_logos {
    list-style: none;
    padding-top: 6px;
    padding-left: 6px;
    padding-right: 6px;
    max-width: 350px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

#uni_logos:after {
    content: "";
    height: 1px;
    width: 100px;
    padding: 5px;
    background: rgba(238, 238, 238, 255);
}

li.fakultaet {
    height: 60px;
    width: 100px;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    margin: 1px;
}

li.fakultaet:hover {
    box-shadow: 0px 2px 6px #00000026;
    position: relative;
    top: -1px;
}

.fakultaet_wrapper {
    max-height: 53px;
    max-width: 100px;
}

.fakultaet_wrapper a {
    max-height: 53px;
    max-width: 100px;
}

.fakultaet_wrapper img {
    max-height: 53px;
    max-width: 100px;
}

/*--------------------------------------------------------------------------------------------------------------------------------*/
#tabVerfahren {
    display: table-cell;
    padding: 1em;
}

#registration {
    padding-left: 2em;
    padding-top: 1em;
}

#registration .kasten_icon {
    text-align: left;
    vertical-align: top;
}

p.text_link {
    margin-bottom: 0.5em;
}

/*--------------------------------------------------------------------------------- */
#tabAktionen {
    display: table-cell;
    vertical-align: top;

}

#tabAktionen .kasten_icon {
    text-align: left;
    vertical-align: top;
}

#action_karte {
    text-align: center;
    vertical-align: middle !important;
}

#karte_wrapper {
    max-width: 100%;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

#karte_wrapper img {
    max-width: 250px;
}

#home_facultyLogo {
    /*height: 80px;*/
    padding: 10px;
    /*width: 200px;*/
}

#tabAktionen .aktion {
    width: 100%;
    vertical-align: top;
    border-style: solid;
    border-color: #70798a;
    border-width: 1px;
    margin-bottom: 1em;

}

#action_login {
    border-width: medium !important;
}

#tabVerfahren .info_text {
    font-size: 0.9em;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    margin-right: 2em;
    margin-left: 0;
    line-height: 1.2em;
}

#tabVerfahren h4 {
    font-size: 1.3em;
}

.registrierung_noch_zu {
    color: #F10000;
}

.registrierung_offen {
    color: #A7C833;
}

#but_showPassword {
    cursor: pointer;
    padding: 3px 5px !important;
    font-weight: normal !important;
    margin-top: 5px;
}


.intro_text h2 {
    font-size: 1.3em;
    line-height: 1.2em;
    margin-left: 2em;
    font-weight: bold;
    margin-bottom: 1em;
    color: red
}